.container .content .inner .visual {
  background: #d9e8a6 url(/images/solution/visual.jpg) 50% 50% no-repeat;
  background-size: auto 100%; }
  .container .content .inner .visual .copy {
    position: relative;
    width: 605px;
    margin: auto; }
    .container .content .inner .visual .copy h2 p {
      color: #77ad0e; }
    .container .content .inner .visual .copy h2 div {
      color: #77ad0e; }
.container .content .inner .solution {
  position: relative;
  width: 1200px;
  margin: auto; }
  .container .content .inner .solution .section {
    display: flex; }
  .container .content .inner .solution.info .section1 .item:nth-child(1) {
    width: 569px; }
  .container .content .inner .solution.info .section1 .item:nth-child(2) {
    width: 631px;
    padding-left: 50px; }
    .container .content .inner .solution.info .section1 .item:nth-child(2) h4 {
      padding-bottom: 10px; }
    .container .content .inner .solution.info .section1 .item:nth-child(2) ul {
      height: 200px;
      padding-left: 200px; }
      .container .content .inner .solution.info .section1 .item:nth-child(2) ul:nth-child(3) {
        margin-top: 70px;
        background: url("/images/solution/info_icon1.png") 0 0 no-repeat; }
      .container .content .inner .solution.info .section1 .item:nth-child(2) ul:nth-child(4) {
        background: url("/images/solution/info_icon2.png") 0 0 no-repeat; }
      .container .content .inner .solution.info .section1 .item:nth-child(2) ul:nth-child(5) {
        background: url("/images/solution/info_icon3.png") 0 0 no-repeat; }
      .container .content .inner .solution.info .section1 .item:nth-child(2) ul h5 {
        font-size: 22px;
        padding-bottom: 10px; }
      .container .content .inner .solution.info .section1 .item:nth-child(2) ul p {
        font-size: 18px;
        line-height: 1.5;
        padding-bottom: 5px; }
  .container .content .inner .solution.info .section2 {
    margin-top: 100px; }
    .container .content .inner .solution.info .section2 .item:nth-child(2) {
      width: 569px; }
    .container .content .inner .solution.info .section2 .item:nth-child(1) {
      width: 631px;
      padding-right: 50px; }
      .container .content .inner .solution.info .section2 .item:nth-child(1) h4 {
        padding-bottom: 10px; }
      .container .content .inner .solution.info .section2 .item:nth-child(1) ul {
        height: 200px;
        padding-left: 200px; }
        .container .content .inner .solution.info .section2 .item:nth-child(1) ul:nth-child(3) {
          margin-top: 70px;
          background: url("/images/solution/info_icon1_1.png") 0 0 no-repeat; }
        .container .content .inner .solution.info .section2 .item:nth-child(1) ul:nth-child(4) {
          background: url("/images/solution/info_icon2_1.png") 0 0 no-repeat; }
        .container .content .inner .solution.info .section2 .item:nth-child(1) ul:nth-child(5) {
          background: url("/images/solution/info_icon3_1.png") 0 0 no-repeat; }
        .container .content .inner .solution.info .section2 .item:nth-child(1) ul h5 {
          font-size: 22px;
          padding-bottom: 10px; }
        .container .content .inner .solution.info .section2 .item:nth-child(1) ul p {
          font-size: 18px;
          line-height: 1.5;
          padding-bottom: 5px; }
  .container .content .inner .solution.info .section1 {
    margin-top: 100px; }
  .container .content .inner .solution.tech .section .longtxt {
    word-break: keep-all; }
  .container .content .inner .solution.tech .section .title_small {
    line-height: 1.7; }
  .container .content .inner .solution.tech .section1 .item {
    width: 100%; }
    .container .content .inner .solution.tech .section1 .item h4 {
      text-align: center; }
    .container .content .inner .solution.tech .section1 .item ul {
      width: 100%;
      margin-top: 10px;
      display: flex;
      justify-content: space-between; }
      .container .content .inner .solution.tech .section1 .item ul li:nth-child(1) {
        font-size: 16px; }
      .container .content .inner .solution.tech .section1 .item ul li:nth-child(2) {
        font-size: 14px;
        color: #999; }
    .container .content .inner .solution.tech .section1 .item table {
      width: 100%;
      border-top: 2px solid #000;
      border-bottom: 1px solid #c9c9c9;
      margin-top: 20px;
      margin-bottom: 150px; }
      .container .content .inner .solution.tech .section1 .item table th {
        padding: 30px 0;
        font-size: 20px;
        border-bottom: 1px solid #c9c9c9; }
      .container .content .inner .solution.tech .section1 .item table td {
        text-align: center;
        padding: 30px 0; }
        .container .content .inner .solution.tech .section1 .item table td p {
          font-size: 24px;
          font-weight: 500;
          color: #000; }
          .container .content .inner .solution.tech .section1 .item table td p span {
            font-size: 16px;
            font-weight: 400; }
        .container .content .inner .solution.tech .section1 .item table td strong {
          width: 280px;
          height: 58px;
          border-radius: 29px;
          font-size: 24px;
          display: flex;
          justify-content: center;
          align-items: center;
          margin: 20px auto 0 auto; }
          .container .content .inner .solution.tech .section1 .item table td strong.gray {
            background: #e1e1e1; }
          .container .content .inner .solution.tech .section1 .item table td strong.blue {
            background: #68abe4;
            color: #fff; }
  .container .content .inner .solution.tech .section3 {
    flex-flow: wrap;
    width: 100%; }
    .container .content .inner .solution.tech .section3 .item {
      width: 100%; }
      .container .content .inner .solution.tech .section3 .item h4 {
        width: 100%;
        padding-bottom: 60px;
        text-align: center;
        margin-top: 20px; }
      .container .content .inner .solution.tech .section3 .item ol {
        width: 100%;
        display: flex;
        justify-content: space-between; }
        .container .content .inner .solution.tech .section3 .item ol > li {
          width: auto; }
          .container .content .inner .solution.tech .section3 .item ol > li.line {
            width: 1px;
            height: 133px;
            background: #ccc; }
          .container .content .inner .solution.tech .section3 .item ol > li h5 {
            width: 100%;
            padding-bottom: 20px;
            font-size: 24px; }
          .container .content .inner .solution.tech .section3 .item ol > li ul li {
            line-height: 1.5;
            font-size: 18px; }
  .container .content .inner .solution.exam .section1 {
    flex-flow: wrap; }
    .container .content .inner .solution.exam .section1 .item {
      width: 100%; }
    .container .content .inner .solution.exam .section1 h5 {
      width: 100%;
      font-size: 28px;
      padding-bottom: 20px; }
    .container .content .inner .solution.exam .section1 table {
      width: 100%;
      border-top: 2px solid #000;
      border-bottom: 1px solid #c9c9c9; }
      .container .content .inner .solution.exam .section1 table thead th {
        font-weight: 500;
        text-align: center;
        border-bottom: 1px solid #c9c9c9;
        font-size: 20px;
        padding: 20px 0; }
      .container .content .inner .solution.exam .section1 table tbody td {
        color: #666;
        padding: 20px 0;
        font-size: 18px;
        text-align: center;
        line-height: 1.4;
        border-bottom: 1px solid #c9c9c9; }
        .container .content .inner .solution.exam .section1 table tbody td.kw {
          text-align: left;
          padding-left: 170px; }
      .container .content .inner .solution.exam .section1 table tfoot {
        background: #fafafa; }
        .container .content .inner .solution.exam .section1 table tfoot td {
          font-weight: 500;
          padding: 30px 0;
          font-size: 20px;
          text-align: center; }
    .container .content .inner .solution.exam .section1 .photo {
      margin-top: 100px; }
      .container .content .inner .solution.exam .section1 .photo ul {
        display: flex;
        flex-flow: wrap;
        justify-content: space-between; }
        .container .content .inner .solution.exam .section1 .photo ul li {
          width: 590px;
          margin-bottom: 20px; }
